@charset "utf-8";


@media screen and (max-width: 834px) {

    .main-area {
        width: 94%;
        margin: 1rem auto 0;
        padding: 0;
        display: flex;
        flex-direction: column;
    }

    .card-main {
        width: 100%;
        max-width: 480px;
        margin: 0 auto 0;
    }

    .info-area {
        width: 94%;
        margin: 2rem auto 0;
        padding: 0;
    }

    .info-con {
        margin-bottom: 1rem;
    }

    .info-area-title {
        margin: 1rem auto 1rem;
        padding-bottom: 0.5rem;
        border-bottom: 4px solid #d60011;
        display: flex;
        align-items: center;
    }

    .info-area-title-icon {
        width: 24px;
        margin-right: 0.25rem;
        flex-shrink: 0;
        flex-grow: 0;
    }

    .info-area-title-text {
        width: calc(100% - 24px - 0.25rem);
        font-size: 1.125rem;
        font-weight: 600;
        flex-shrink: 0;
        flex-grow: 0;
    }

    .info-text-area {
        width: 100%;
        padding: 0 3vw;
    }

    .info-text-area a {
        color: #2091b1;
    }

    .info-text {
        width: 100%;
    }

    .info-text02 {
        width: 100%;
        text-indent: -1rem;
        padding-left: 1rem;
    }

    .about-bonuspoint {
        width: 100%;
        max-width: 360px;
        margin: 0.5rem auto 1.5rem;
        padding: 1rem;
        border: 2px solid #ccc;
    }

    .bonuspoint-con {
        display: flex;
        justify-content: center;
    }

    .zandaka-tit {
        width: 60%;
        margin-bottom: 0.5rem;
        padding-right: 1rem;
        font-size: 0.875rem;
        font-weight: 600;
        text-align: center;
    }

    .bonus-tit {
        width: 40%;
        margin-bottom: 0.5rem;
        padding-left: 0.75rem;
        font-size: 0.875rem;
        font-weight: 600;
        text-align: center;
    }

    .zandaka {
        width: 155px;
        text-align: right;
    }

    .point-arrow {
        width: 30px;
        margin-left: 10px;
        color: #fdac1f;
        text-align: center;
    }

    .bonus {
        width: 120px;
        text-align: right;
    }


}


@media print,
screen and (min-width: 835px) {

    .main-area {
        width: 100%;
        margin: 2rem auto 0;
        padding: 0 20px 0;
        display: flex;
    }

    .info-area {
        width: 100%;
        margin: 2rem auto 0;
        padding: 0 20px 0;
    }

    .info-con {
        margin-bottom: 2rem;
    }

    .info-area-title {
        margin: 0 auto 0.5rem;
        padding-bottom: 0.5rem;
        border-bottom: 4px solid #d60011;
        display: flex;
        align-items: center;
    }

    .info-area-title-icon {
        width: 28px;
        margin-right: 0.5rem;
        flex-shrink: 0;
        flex-grow: 0;
    }

    .info-area-title-text {
        width: calc(100% - 28px - 0.5rem);
        font-size: 1.25rem;
        font-weight: 600;
        flex-shrink: 0;
        flex-grow: 0;
    }

    .info-text-area {
        width: 100%;
    }

    .info-text-area a {
        color: #2091b1;
    }

    .info-text-area a:hover {
        text-decoration: underline;
    }

    .info-text {
        width: 100%;
    }

    .info-text02 {
        width: 100%;
        text-indent: -1rem;
        padding-left: 1rem;
    }

    .about-bonuspoint {
        width: 50%;
        margin: 1rem auto 0;
        padding: 1rem;
        border: 2px solid #ccc;
    }

    .bonuspoint-con {
        display: flex;
        justify-content: center;
    }

    .zandaka-tit {
        width: 60%;
        margin-bottom: 0.5rem;
        font-size: 0.875rem;
        font-weight: 600;
        text-align: center;
    }

    .bonus-tit {
        width: 40%;
        margin-bottom: 0.5rem;
        padding-right: 2rem;
        font-size: 0.875rem;
        font-weight: 600;
        text-align: center;
    }

    .zandaka {
        width: 155px;
        text-align: right;
    }

    .point-arrow {
        width: 50px;
        margin-left: 10px;
        color: #fdac1f;
        text-align: center;
    }

    .bonus {
        width: 120px;
        text-align: right;
    }


}
